@import "bulma/sass/utilities/_all";

// Brands
$whatsapp: #25D366;
$telegram: #0088cc;
$viber: #8f5db7;
$twitter: #1c9cea;
$facebook: #4267b2;
$instagram: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);

// Main colors
$primary: #F1BE02;
$primary-light: #FFDE64;

$dark: #1B1A1A;

$black: #000;

$gray: #F7F7F7;
$gray-dark: #D9D9D9;
$gray-darkest: #AFAFAF;
$gray-text: #6D6D6D;
$gray-black: #333333;

$red: #E31D1C;

$blue-link: #1859FF;

$green: #0DCF9D;

$text: $black;

$header-bg: $primary;

$colors: (
	"red": $red,
	"link": $blue-link
);

@each $name, $color in $colors {
	.has-text-#{$name} {
		color: $color;
	}
}